<?php

/* Basic Config Files */
DEFINE('DOMAIN', 'https://staging.retify.lv');
DEFINE('TABLE_PREFIX', 'tb');
DEFINE('COLUMN_PREFIX', 'cl');
DEFINE('NO_OF_RECORDS', 20);
DEFINE('VERSION', 26);


/* SMTP Email Details */
DEFINE('SMTP_HOST', '');
DEFINE('SMTP_EMAIL', '');
DEFINE('SMTP_PASSWORD', '');
DEFINE('SMTP_PORT', '465');
DEFINE('SMTP_ENCRYPTION', 'ssl');
DEFINE('SMTP_SET_FROM_EMAIL', '');
DEFINE('SMTP_SET_FROM_NAME', '');

DEFINE('PAYPAL_EMAIL', 'divyanoop2008@gmail.com');
DEFINE('PAYPAL_URL', 'https://www.sandbox.paypal.com/cgi-bin/webscr');

DEFINE('DEBUG', 1);

if(DEBUG == 1)
{
	error_reporting(E_ALL);
	ini_set('display_errors', 1);
}
else
{
	error_reporting(0);
	ini_set('display_errors', 0);
} 
